<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv='X-UA-Compatible' content="IE=edge">
        <title>Custom Element</title>
        <meta name='viewport' content="width=device-width, initial-scale=1">
        <link rel="stylesheet" type="text/css" media="screen" href="./css/main3.css">
        
    </head>
    <body>
        <p>Custom element extendido</p>
        <mi-mensaje msj="Hola, soy un mensaje"> Aqui </mi-mensaje>
        <mi-mensaje casi-visible msj="Hola, soy un mensaje casi visible"></mi-mensaje>
    </body>
    <script src="./js/funciones3.js"></script>
</html>